[FileInfo]
TranslatorsName = 'Lukasisko'

[Languagedata]
aktLang=Czech
loadFubu=otevřít zálohu
closeFubu=zavřít zálohu
Groupbox=Soubor
Fubupath=záloha neotevřena
btnSaveAs=uložit Patch jako...
Herst=Výrobce
Mod=Model
Sprache=Jazyk
Ver=verze Firmware
supported=podporován
notsupported=není podporován
PC_0=Změň obrázky
PC_1=Editor hlavního displaye
PC_2=Nastavení
PC_3=Nápověda
PC_4=O programu
closeBtn=zavřít
Check_comp=zhuštěno
Check_del=smazáno
LabelPicsfound=Obrázky nalezeny
Panel2text=Sorry! Podporováno pouze pro S/ME45i_v04, SL45iv56 !
Profile=Profil
one=jedna Ikona
two=dvě Ikony
chkPatchInstalled="patch Zobrazení Loga Profilu v2" nainstalován
comboNetSymbols=Typ symbolu sítě
BattIcon=Ikona Baterie
ApplyIcon=aplikovat změny
vklay=spustit V-Klay s Patch(em)
Flashinfo=Firmware Info
Edit_INI=upravit INI soubor
PicID=obrázek
Groesse=Velikost
Bytes=Bytes
PIT_Adr=PIT- adresa
real_Adr=skutečná adresa
getitfrom=získat z
loadpicfromfile=otevřít obrázek ze souboru
savepictofile=uložit obrázek do souboru
errorshowpic=Chyba během zobrazování obrázku!
savemessage=Soubor úspěšně uložen!
saveerror=Během ukládání se vyskytly chyby!
modellerror=Tento model není podporován! Sorry!
picreaderror=Minimálně jedna chyba během čtení obrázku!
VKlayPath=nastavit cestu k V-Klay
QuitMsg=Program se nyní ukončí! Prosím spusťe jej znovu!
